frontpage_disable.config:
  path: admin/config/system/frontpage_disable
  defaults:
    _form: '\Drupal\frontpage_disable\Form\FrontpageDisableConfigForm'
    _title: 'Frontpage Disable'
  requirements:
    _permission: 'administer site configuration'
